<?xml version="1.0"?>
<level levelNumber="3" countOfCards="31" numberOfTurnovers="0" numberOfCardsInStockPile="38" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="7" x="511.039" y="249.966" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>2</over>
		<under>3</under>
		<under>19</under>
		<under>21</under>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="1" zLayer="1" x="512.039" y="225.506" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>2</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="2" zLayer="8" x="508.039" y="201.966" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="3" zLayer="6" x="511.039" y="327.987" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>4</over>
		<over>11</over>
		<over>12</over>
		<under>19</under>
		<under>21</under>
	</card>
	<card id="4" zLayer="11" x="512.039" y="401.443" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<under>11</under>
		<under>12</under>
		<under>24</under>
		<under>27</under>
	</card>
	<card id="5" zLayer="12" x="511.039" y="458.27" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<under>24</under>
		<under>27</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="6" zLayer="13" x="512.039" y="513.437" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="7" zLayer="8" x="413.763" y="371.506" angle="-90.2952" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>11</under>
		<under>19</under>
		<under>24</under>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="8" zLayer="10" x="307.423" y="370.506" angle="-90.2952" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="9" zLayer="9" x="363.61" y="370.506" angle="-90.2952" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>8</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="11" zLayer="7" x="469.618" y="370.506" angle="-90.2952" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>4</over>
		<over>7</over>
		<over>12</over>
		<under>19</under>
		<under>24</under>
	</card>
	<card id="12" zLayer="10" x="524" y="370.786" angle="-90.2541" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<over>4</over>
		<under>11</under>
		<over>13</over>
		<under>21</under>
		<under>27</under>
	</card>
	<card id="13" zLayer="11" x="594.675" y="370.506" angle="-90.2952" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<under>21</under>
		<under>27</under>
	</card>
	<card id="14" zLayer="12" x="643.811" y="371.506" angle="-90.2952" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<under>28</under>
		<under>31</under>
	</card>
	<card id="15" zLayer="13" x="707.486" y="370.506" angle="-90.2952" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>28</under>
		<under>31</under>
	</card>
	<card id="16" zLayer="1" x="620.837" y="256.594" angle="45.52" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="18" zLayer="1" x="400.372" y="259.497" angle="-45.1453" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="19" zLayer="0" x="440" y="297.786" angle="-45.1362" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>3</over>
		<over>7</over>
		<over>11</over>
		<over>18</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="21" zLayer="0" x="583" y="294.786" angle="45.1469" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>3</over>
		<over>12</over>
		<over>13</over>
		<over>16</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="23" zLayer="1" x="396.565" y="479.129" angle="45.2319" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>30</over>
		<over>35</over>
	</card>
	<card id="24" zLayer="0" x="435" y="441.786" angle="45.5556" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<over>5</over>
		<over>7</over>
		<over>11</over>
		<over>23</over>
		<over>30</over>
		<over>35</over>
	</card>
	<card id="26" zLayer="1" x="618.945" y="484.39" angle="-45.8898" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="27" zLayer="0" x="582" y="448.786" angle="-45.2463" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<over>5</over>
		<over>12</over>
		<over>13</over>
		<over>26</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="2" x="669" y="437" angle="30.5658" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<under>26</under>
		<under>27</under>
	</card>
	<card id="29" zLayer="3" x="576" y="508" angle="70.8202" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>6</over>
		<under>26</under>
		<under>27</under>
	</card>
	<card id="30" zLayer="2" x="441.404" y="513" angle="-70.9169" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>6</over>
		<under>23</under>
		<under>24</under>
	</card>
	<card id="31" zLayer="3" x="665" y="306" angle="-30.9667" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<under>16</under>
		<under>21</under>
	</card>
	<card id="32" zLayer="4" x="578.404" y="230" angle="-70.9169" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<over>2</over>
		<under>16</under>
		<under>21</under>
	</card>
	<card id="33" zLayer="5" x="440" y="229" angle="70.8202" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<over>2</over>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="34" zLayer="4" x="356" y="306" angle="30.5658" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="35" zLayer="3" x="354" y="437" angle="-30.9667" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<under>23</under>
		<under>24</under>
	</card>
</level>
